{
  "name": "canvas",
  "version": "1.0.0",
  "main": "index.js",
  "author": "Vincent Kranendonk",
  "license": "MIT",
  "dependencies": {
    "rxjs": "^6.6.3"
  },
  "scripts": {
    "watch": "webpack --watch --mode=development",
    "build": "yarn webpack --mode=development"
  },
  "devDependencies": {
    "webpack": "^5.21.2",
    "webpack-cli": "^4.5.0"
  }
}
